# element-available

Determines whether a particular instruction (typically, an extension element) is available for use in a stylesheet

element-available($arg as xs:string) → xs:boolean

Arguments
| $arg | xs:string | The name of the extension element (a lexical QName)
Result | xs:boolean

Links to W3C specifications

Namespace: http://www.w3.org/1999/XSL/Transform

Applies to: XSLT 2.0 and later versions

XSLT 2.0 Specification

XSLT 2.1 Specification

Notes on the Saxon implementation

The function is fully implemented according to the W3C specifications.

Next